body
{
padding: 0px;
margin: 0px;
_text-align: center;
font-family: Arial, Tahoma, Verdana;
background-color: #FAFAFA;
color: #323232;
}

a
{
color: #323232;
text-decoration: underline;
}

a:hover
{
color: #E41270;
text-decoration: none;
}

h1
{
font-size: 14pt;
color: #E41270;
width: auto;
font-weight: bold;
padding: 0px;
margin: 0px;
margin-bottom: 5px;
}



h2
{
font-size: 12pt;
font-weight: bold;
color: #323232;
width: auto;
padding: 0px;
margin: 0px;
}

h3
{
font-size: 10pt;
color: #E41270;
width: auto;
padding: 0px;
margin: 0px;
}

h4
{
font-size: 9pt;
color: #E41270;
width: auto;
padding: 0px;
margin: 0px;
}


.holder
{
width: 992px;
min-height: 600px;
_height: 600px;
text-align: left;
margin-left:auto;
margin-right:auto;
margin-bottom: 50px;
font-family: Arial, Verdana, Tahoma;
font-size: 9pt; 
}

.clear
{
clear: both;
width: auto;
height: 1px;
font-size: 1px;
}

.top
{
clear: both;
width: auto;
height: 120px;
margin-top: 0px;
background-image: url('../img/top_bg.gif');
background-position: top left;
background-repeat: no-repeat;
}

.top2
{
float: left;
width: 385px;
height: 120px;
cursor: pointer;
_cursor: hand;
}

.top2 h1
{
display: none;
}

.top_obal
{
float: left;
width: 605px;
height: 104px;
margin-top: 16px;
}

.top_obal2
{
float: left;
width: 430px;
height: 104px;
}

.top_obal2in
{
width: auto;
}

.top_obal3
{
width: auto;
margin-top: 5px;
}

.top_kosik
{
float: left;
width: 177px;
height: 55px;
}



.top_vyhl1
{
float: left;
width: 228px;
min-height: 54px;
padding-left: 15px;
border-left: solid 1px #E1E1E1;
}

.top_vyhl2
{
float: left;
width: 150px;
min-height: 54px;
padding-left: 15px;
border-left: solid 1px #E1E1E1;
}


.inp2
{
width: 170px;
height: 18px;
padding-left: 3px;
padding-top: 4px;
line-height: 22px;
font-size: 8pt;
background-image: url('../img/bg_inp2.gif');
background-position: top left;
background-repeat: no-repeat;
border: none;  
=border: transparent;
}

.inp3
{
width: 120px;
height: 18px;
padding-left: 3px;
padding-top: 4px;
line-height: 22px;
font-size: 8pt;
background-image: url('../img/bg_inp3.gif');
background-position: top left;
background-repeat: no-repeat;
border: none;  
=border: transparent;
}

/* horizontalni menu */
.top_obal3 ul
{
background-color: transparent;
padding: 0px;
margin: 0px;
white-space: nowrap;
list-style: none;
height: 22px;
}

.top_obal3 li, .top_obal3 li a
{
display: inline;
padding: 0px;
margin: 0px;
margin-right: -1px;
height: 22px;
}


.top_obal3 li a, .top_obal3 li a:link, .top_obal3 li a:visited  
{
height: 22px;
background-color: transparent;
color: #323232;
line-height: 22px;
padding-top: 5px;
padding-bottom: 8px;
padding-left: 8px;
padding-right: 8px;
text-decoration: none;
background-image: url('../img/menu_bg.gif');
background-position: top left;
background-repeat: repeat-x;
}

.top_obal3 li a:hover  
{
height: 22px;
background-color: transparent;
color: #E41270;
line-height: 22px;
padding-top: 5px;
padding-bottom: 8px;
padding-left: 8px;
padding-right: 8px;
text-decoration: none;
background-image: url('../img/menu_bg_h.gif');
background-position: top left;
background-repeat: repeat-x;
}


span.male
{
font-size: 8pt;
}

.top_bannery
{
clear: both;
width: auto;
height: 64px;
margin-top: 10px;
background-image: url('../img/bg_top_bannery.gif');
background-position: top left;
background-repeat: no-repeat;
}

.top_bannery1, .top_bannery2, .top_bannery3, .top_bannery4
{
float: left;
width: 150px;
padding-top: 10px;
margin-left: 84px;
_margin-left: 34px;
}

.top_bannery2
{
margin-left: 84px;
_margin-left: 105px;
}

.top_bannery3, .top_bannery4
{
margin-left: 105px;
}

span.t_kocarky, span.t_kocarky a
{
font-size: 12pt;
color: #E41270;
font-weight: bold;
text-decoration: none;
}

span.t_kocarky a:hover, span.t_autosedacky a:hover, span.t_hracky a:hover, span.t_postylky a:hover
{
font-size: 12pt;
color: #323232;
text-decoration: underline;
}

span.t_autosedacky, span.t_autosedacky a
{
font-size: 12pt;
color: #11B4EF;
font-weight: bold;
text-decoration: none;
}

span.t_hracky, span.t_hracky a
{
font-size: 12pt;
color: #EC6D00;
font-weight: bold;
text-decoration: none;
}

span.t_postylky, span.t_postylky a
{
font-size: 12pt;
color: #B2E332;
font-weight: bold;
text-decoration: none;
}

span.male2
{
font-size: 7pt;
text-transform: lowercase;
}

.levy_sl
{
float: left;
width: 227px;
min-height: 600px;
}

.main
{
float: left;
width: 737px;
margin-left: 28px;
min-height: 1045px;
}

.main_in
{
width: auto;
min-height: 1013px;
padding: 20px;
border-left: solid 1px #E7E7E7;
border-right: solid 1px #E7E7E7;
background-color: #ffffff;
background-image: url('../img/bg_main_in.gif');
background-position: bottom left;
background-repeat: repeat-x;
}

.main_in_p
{
width: auto;
padding: 20px;
border-left: solid 1px #E7E7E7;
border-right: solid 1px #E7E7E7;
background-color: #ffffff;
}

.main_in_d
{
width: auto;
min-height: 500px;
padding: 20px;
border-left: solid 1px #E7E7E7;
border-right: solid 1px #E7E7E7;
background-color: #ffffff;
background-image: url('../img/bg_main_in.gif');
background-position: bottom left;
background-repeat: repeat-x;
}

.main_in_uvod
{
width: auto;
padding: 0px;
min-height: 500px;
border-left: solid 1px #E7E7E7;
border-right: solid 1px #E7E7E7;
background-color: #ffffff;
background-image: url('../img/bg_main_in.gif');
background-position: bottom left;
background-repeat: repeat-x;
}



.main_t
{
width: auto;
height: 16px;
background-image: url('../img/bg_main_t.gif');
background-position: top left;
background-repeat: no-repeat;
}

.main_f
{
width: auto;
height: 16px;
background-image: url('../img/bg_main_f.gif');
background-position: top left;
background-repeat: no-repeat;
}

.in_detail
{
z-index: 100; 
position: relative; 
width: 737px; 
left: -10px; 
_left: 10px;
 border: none; 
 background: transparent; 
 padding: 0px; 
 margin: 0px;
}

.main ul, .main ol
{
padding-left: 0px;
margin-left: 20px;
}

.hlavicka_ls
{
width: auto;
height: 39px;
background-image: url('../img/bg_hlavicka_ls.gif');
background-position: top left;
background-repeat: no-repeat;
}

.hlavicka_ls_in
{
width: auto;
padding: 10px;
}

.t_ls
{
width: auto;
min-height: 50px;
background-color: #FDFDFD;
border-left: solid 1px #E7E7E7;
border-right: solid 1px #E7E7E7;
background-image: url('../img/bg_t_ls.gif');
background-position: bottom left;
background-repeat: repeat-x;
}

.p_ls
{
width: auto;
height: 13px;
background-image: url('../img/bg_p_ls.gif');
background-position: top left;
background-repeat: no-repeat;
}

.tecky
{
clear: both;
width: auto;
height: 1px;
margin-top: 5px;
margin-bottom: 5px;
font-size: 1px;
border-bottom: dotted 1px #323232;
}

.drobinka
{
clear: both;
width: auto;
min-height: 44px;
/*line-height: 44px;*/
margin-top: 5px;
margin-bottom: 5px;
border-bottom: dotted 1px #323232;
border-top: dotted 1px #323232;
}

.drobinka_leva
{
float: left;
width: 533px;
margin-top: 10px;
/*height: 44px;*/
line-height: 110%;
}

.drobinka_prava
{
float: right;
text-align: right;
height: 44px;
}

span.datum
{
font-size: 10pt;
color: #E41270;
font-weight: bold;
text-decoration: none;
}

.bannery_dole
{
clear: both;
width: auto;
height: 112px; 
}

.b_vyhody_nakupu
{
float: left;
width: 312px;
height: 112px;
background-image: url('../img/bg_b_vyhody_nakupu.gif');
background-position: top left;
background-repeat: no-repeat; 
}

.b_doprava_zdarma
{
float: left;
width: 312px;
height: 112px;
margin-left: 28px;
background-image: url('../img/bg_b_doprava_zdarma.gif');
background-position: top left;
background-repeat: no-repeat; 
}

.b_facebook
{
float: left;
width: 312px;
height: 112px;
margin-left: 28px;
background-image: url('../img/bg_b_facebook.gif');
background-position: top left;
background-repeat: no-repeat; 
cursor: pointer;
_cursor: hand;
}

.uzitecne_odkazy_dole
{
clear: both;
width: auto;
}

.uzitecne_odkazy_dole_in1
{
width: auto;
height: 9px;
background-image: url('../img/bg_uzitecne_odkazy_dole_in1.gif');
background-position: top left;
background-repeat: no-repeat; 
}

.uzitecne_odkazy_dole_in2
{
width: auto;
min-height: 140px;
background-image: url('../img/bg_uzitecne_odkazy_dole_in2.gif');
background-position: top left;
background-repeat: repeat-y; 
}

.uzitecne_odkazy_dole_in3
{
width: auto;
height: 12px;
background-image: url('../img/bg_uzitecne_odkazy_dole_in3.gif');
background-position: top left;
background-repeat: no-repeat; 
}

.uzitecne_odkazy_dole_in22
{
width: auto;
padding: 20px;
color: #ffffff;
}

.uzitecne_odkazy_dole_in2 a
{
color: #ffffff;
text-decoration: none;
}

.uzitecne_odkazy_dole_in2 a:hover
{
color: #ffffff;
text-decoration: underline;
}

.rk
{
float: left;
width: 200px;
height: 60px;
border-bottom: dotted 1px #323232;
}

.pr_aktiv1
{
width: auto;
height: 48px;
background-image: url('../img/bg_pr_aktiv1.gif');
background-position: top left;
background-repeat: no-repeat; 
}

.pr_aktiv2
{
width: auto;
height: 48px;
background-image: url('../img/bg_pr_aktiv2.gif');
background-position: top left;
background-repeat: no-repeat; 
}

.p_aktiv
{
float: left;
width: 110px;
height: 36px;
line-height: 36px;
text-align: center;
font-size: 12pt;
font-weight: bold;
color: #323232;
}

.p_neaktiv
{
float: left;
width: 110px;
height: 36px;
line-height: 36px;
text-align: center;
font-size: 11pt;
font-weight: normal;
color: #AFAFAF;
}

/* leve menu */

.levy_sl ul
{
background-color: transparent;
padding: 0px;
margin: 0px;
padding-top: 0px;
margin-left: 5px;
margin-right: 5px;
list-style-type: none;
}



.levy_sl li a, .levy_sl li a:link, .levy_sl li a:visited
{
display:block; 
width: auto;
height: 30px;
color: #323232;
text-align: left;
line-height: 30px;
font-weight: bold;
padding-left: 12px;
text-decoration: none;
background-color: transparent;
background-image: url('../img/m1.gif');
background-position: center right;
background-repeat: no-repeat;
border-bottom: dotted 1px #323232;
}

.levy_sl li a:hover 
{
width: auto;
height: 30px;
color: #E41270;
background-color: #EFEFEF;
text-decoration: none;
background-image: url('../img/m1h.gif');
background-position: center right;
background-repeat: no-repeat;
border-bottom: dotted 1px #323232;
}

.levy_sl li.aktiv, .levy_sl li.aktiv a:link, .levy_sl li.aktiv a:visited, .levy_sl li.aktiv a:hover 
{
display:block; 
width: auto;
height: 30px;
color: #E41270;
text-align: left;
line-height: 30px;
font-weight: bold;
/*padding-left: 12px;*/
text-decoration: none;
background-color: #EFEFEF;
background-image: url('../img/m1h.gif');
background-position: center right;
background-repeat: no-repeat;
border-bottom: dotted 1px #323232;
}



li.submenu a, li.submenu a:link, li.submenu a:visited
{
display:block; 
width: auto;
/*height: 30px;*/
height: auto;
line-height: 30px;
color: #323232;
text-align: left;
padding-left: 24px;
font-weight: normal;
text-decoration: none;
background-color: #EFEFEF;
background-image: url('../img/m3.gif');
background-position: center right;
background-repeat: no-repeat;
border: none;
}

li.submenu a:hover
{
width: auto;
/*height: 30px;*/
height: auto;
line-height: 30px;
padding-left: 24px;
color: #E41270;
background-color: #EFEFEF;
text-decoration: underline;
background-image: url('../img/m3h.gif');
background-position: center right;
background-repeat: no-repeat;
}

.levy_sl li.submenu_aktiv
{
display:block; 
width: auto;
/*height: 30px;*/
height: auto;
line-height: 30px;
color: #E41270;
text-align: left;
font-weight: normal;
text-decoration: none;
background-color: #EFEFEF;
background-image: url('../img/m3h.gif');
background-position: center right;
background-repeat: no-repeat; 
}

li.submenu_aktiv a, li.submenu_aktiv a:link, li.submenu_aktiv a:hover, li.submenu_aktiv a:visited 
{
display:block; 
width: auto;
/*height: 30px;*/
height: auto;
line-height: 30px;
padding-left: 24px;
color: #E41270;
text-align: left;
font-weight: normal;
text-decoration: none;
background-color: #EFEFEF;
background-image: url('../img/m3h.gif');
background-position: center right;
background-repeat: no-repeat; 
}


li.submenu2 a, li.submenu2 a:link, li.submenu2 a:hover, li.submenu2 a:visited
{
display:block; 
width: auto;
height: 19px;
color: #323232;
line-height: 19px;
text-align: left;
padding-left: 28px;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
background-color: #EFEFEF;
background-image: url('../img/m3.gif');
background-position: center right;
background-repeat: no-repeat; 
border: none;
}

li.submenu2 a:hover
{
width: auto;
height: 19px;
line-height: 19px;
color: #E41270;
text-decoration: underline;
background-color: #EFEFEF;
background-image: url('../img/m3h.gif');
background-position: center right;
background-repeat: no-repeat; 
}

.levy_sl li.submenu2_aktiv
{
display:block; 
width: auto;
height: 19px;
color: #E41270;
text-align: left;
padding-left: 28px;
font-size: 8pt;
font-weight: normal;
line-height: 19px;
text-decoration: none;
background-color: #EFEFEF;
background-image: url('../img/m3h.gif');
background-position: center right;
background-repeat: no-repeat; 
}

.ban_uvod
{
width: auto;
height: 267px;
}

.stredni_top2
{
width: auto;
height: 46px;
line-height: 46px;
padding-left: 20px;
background-image: url('../img/bg_stredni_top2.gif');
background-position: top left;
background-repeat: repeat-x; 
}

.uvodka_produkty
{
width: auto;
}

.obal_nahled
{
float: left;
width: 223px;
height: 212px;
padding-left: 10px;
padding-right: 10px;
background-image: url('../img/seda_cara.gif');
background-position: center right;
background-repeat: no-repeat; 
}

.obal_nahled_posledni
{
float: left;
width: 223px;
height: 212px;
padding-left: 10px;
padding-right: 10px;
}

.nadpis_nahled_cervena
{
width: auto;
color: #E41270;
font-size: 10pt;
font-weight: bold;
margin-top: 10px;
}

.nadpis_nahled_modra
{
color: #11B2EC;
font-size: 10pt;
font-weight: bold;
margin-top: 10px;
}

.nadpis_nahled_modra a:link, .nadpis_nahled_modra a:visited
{
color: #11B2EC;
text-decoration: none;
}

.nadpis_nahled_modra a:hover
{
color: #11B2EC;
text-decoration: underline;
}

.nadpis_nahled_oranz
{
color: #FD7500;
font-size: 10pt;
font-weight: bold;
margin-top: 10px;
}

.nadpis_nahled_oranz a:link, .nadpis_nahled_oranz a:visited
{
color: #FD7500;
text-decoration: none;
}

.nadpis_nahled_oranz a:hover
{
color: #FD7500;
text-decoration: underline;
}



.nadpis_nahled_cervena a:link, .nadpis_nahled_cervena a:visited
{
color: #E41270;
text-decoration: none;
}

.nadpis_nahled_cervena a:hover
{
color: #E41270;
text-decoration: underline;
}

.fotka_cena_nahled
{
width: auto;
height: 113px;
margin-top: 10px;
}

.fotka_nahled
{
float: left;
width: 115px;
text-align: center;
display: table-cell;
vertical-align: middle;
}

.cena_nahled
{
float: right;
width: 100px;
margin-top: 50px;
}

span.preskrtnute
{
text-decoration: line-through;
}

input.detail
{
position: relative;  
width: 25px;
height: 25px;
border: 0;
background-image: url('../img/bg_detail_tlacitka.gif');
background-position: top left;
background-repeat: no-repeat;
cursor: pointer;
_cursor: hand;
}

input.do_kosiku
{
position: relative;  
width: 25px;
height: 25px;
border: 0;
background-image: url('../img/bg_do_kosiku_tlacitka.gif');
background-position: top left;
background-repeat: no-repeat;
cursor: pointer;
_cursor: hand;
}

.text_nahled
{
width: auto;
margin-top: 10px;
}

.cervena_stredni
{
color: #E41270;
font-size: 12pt;
font-weight: bold;
}

.cervena_strankovani
{
color: #E41270;
font-size: 9pt;
font-weight: bold;
}

.modra_stredni
{
color: #11B2EC;
font-size: 12pt;
font-weight: bold;
}

.oranz_stredni
{
color: #FD7500;
font-size: 12pt;
font-weight: bold;
}

.filtr1
{
width: 693px;
height: 10px;
background-image: url('../img/bg_filtr1.gif');
background-position: top left;
background-repeat: no-repeat;
}

.filtr2
{
width: 693px;
min-height: 50px;
background-image: url('../img/bg_filtr2.gif');
background-position: top left;
background-repeat: repeat-y;
}

.filtr3
{
width: 693px;
height: 10px;
background-image: url('../img/bg_filtr3.gif');
background-position: top left;
background-repeat: no-repeat;
}

.str1
{
clear: both;
width: auto;
height: 44px;
line-height: 44px;
margin-top: 5px;
margin-bottom: 5px;
text-align: right;
border-bottom: dotted 1px #323232;
border-top: dotted 1px #323232;
}

.fotky_detail
{
float: left;
width: 268px;
text-align: center;
}

.detail_levy_df
{
float: left;
margin-right: 5px;
}

.popis_detail
{
float: right;
width: 415px;
}

.tp_detail1
{
width: 410px;
height: 10px;
background-image: url('../img/bg_tp_detail1.gif');
background-position: top left;
background-repeat: no-repeat;
}

.tp_detail2
{
width: 410px;
min-height: 50px;
background-image: url('../img/bg_tp_detail2.gif');
background-position: top left;
background-repeat: repeat-y;
}

.tp_detail3
{
width: 410px;
height: 10px;
background-image: url('../img/bg_tp_detail3.gif');
background-position: top left;
background-repeat: no-repeat;
}

.tp, .tp td
{
padding: 3px;
border-collapse: collapse;
border: solid 1px #D6D6D6;
}

.odkaz_top
{
background-color: #EBEBEB;
}

.odkaz_top2
{
background-color: #D6D6D6;
}

.varianty_div_obal
{
width: auto;
margin-top: 10px;
padding-bottom: 10px;
border-bottom: dotted 1px #323232;
}

.reg1
{
width: 200px;
padding: 3px;
border: solid 1px #D6D6D6;
}

.reg2
{
width: 50px;
padding: 3px;
border: solid 1px #D6D6D6;
}

span.r
{
color: red;
}

input.prepocitat
{
position: relative;  
width: 98px;
height: 24px;
border: 0;
background-image: url('../img/prepocitat.png');
background-position: top left;
background-repeat: no-repeat;
cursor: pointer;
_cursor: hand;
}

input.objednat
{
position: relative;  
width: 98px;
height: 24px;
border: 0;
background-image: url('../img/objednat.png');
background-position: top left;
background-repeat: no-repeat;
cursor: pointer;
_cursor: hand;
}

input.vyprazdnit
{
position: relative;  
width: 141px;
height: 24px;
border: 0;
background-image: url('../img/vyprazdnit.png');
background-position: top left;
background-repeat: no-repeat;
cursor: pointer;
_cursor: hand;
}


input.pokracovat
{
position: relative;  
width: 172px;
height: 24px;
border: 0;
background-image: url('../img/pokracovat.png');
background-position: top left;
background-repeat: no-repeat;
cursor: pointer;
_cursor: hand;
}

input.oo
{
position: relative;  
width: 172px;
height: 24px;
border: 0;
background-image: url('../img/oo.png');
background-position: top left;
background-repeat: no-repeat;
cursor: pointer;
_cursor: hand;
}

input.dalsi
{
position: relative;  
width: 70px;
height: 24px;
border: 0;
background-image: url('../img/dalsi.png');
background-position: top left;
background-repeat: no-repeat;
cursor: pointer;
_cursor: hand;
}

fieldset
{
border: solid 1px #D6D6D6;
=padding: 10px;
_padding: 10px;
}

